# MolecularDynamicsFiles.jl

Package for working with molecular dynamics and chemical files.   
Currently, functionality is limited to LAMMPS Dump import.  

# Usage
```julia
using MolecularDynamicsFiles

trajectory = MDTrajectory("lj.T1.d0.6.0.dump", MolecularDynamicsFiles.LAMMPSDump)

frame = read(trajectory)
```

# License
MolecularDynamicsFiles.jl is released under the MIT license.  
